export declare function formatBytes(bytes: number, decimals?: number): string;
export declare function isInteger(str: string): boolean;
export declare function isDecimal(str: string): boolean;
export declare function isDate(str: string): boolean;
export declare function isDateYYYYMMDD(str: string): boolean;
